/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Layout
 *
 *
*/

/****************************************/
/****************************************/



/****************************************/ 
/*** Global Styles ***/
/****************************************/ 



 * { 
box-sizing: border-box; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; text-rendering: optimizeLegibility; text-shadow:none; 
}



/* Remove blue outline for button "focus" (click but not pass-through) */

:focus {
    outline-color: transparent;
    outline-style: none;
}


a.noclick {
    cursor: default !important;
}



/* Highlight color of selected text */

::selection{ 
color: #ffffff; 
background-color: #41a1da;
}

::-moz-selection {
color: white; 
background-color: #41a1da;
}
 
/* Anything with the below class will not be displayed */

.hide {
display: none !important;
}

/* removes transparent border around content */
.panel {
    border: none;
}

hr {
    margin: 70px 0;
}


@media (min-width: 768px){
hr {
    margin: 80px 0;
}

}


@media (max-width: 767px) {


a#ctl01_LoginStatus1.hide {
    display: block !important;
}

ul.NavigationUnorderedList .sign-in {
    display: none;
}

}




/****** TEMP CHANGES START  *******/
 
/* remove breadcrumbs */
.breadcrumb {
   
line-height: 0;
   
/* z-index: 1; */
   
margin-bottom: -24px;
   
padding-top: 7px;
   
display: block;
}


 

@media (max-width: 767px){

    .breadcrumb {
    line-height: 1.6;
    padding-top: 0;
}

.obo-breadcrumb-surround {
    height: 0;
}

.breadcrumb-obo-container {
    top: 0;
}

 
}
 


/****** TEMP CHANGES END  *******/
 


/****************************************/ 
/*** Header Container ***/
/****************************************/

a#HeaderLogo img {
    max-width: 260px;
}

 

.container, .header-container, .SliderPage1 {
    max-width: 1300px;
}

 

.header-bottom-container {
    background: #0682aa;
}


@media (min-width: 768px) {
a#HeaderLogo {
display: none;
}
}


#ctl01_Primary_NavMenu.RadMenu_London p {
    content: " ";
    background-image: url(/App_Themes/WMRR_Responsive/images/HeaderLogo.png);
    background-repeat: no-repeat;
    width: 260px !important;
    height: 77px;
    text-indent: -9999px;
    overflow: hidden;
    background-size: contain;
    display: inline-block;
    float: left;
    font-size: 0;
    transition-delay: 2s;
}
 

div#navbar-collapse {
    width: 100%;
    min-height: 150px;
    margin: 0;
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal {
    display: inline-block;
    float: right !important;
    margin: 18px 0px;
}


div#ctl01_Primary_NavMenu {
    margin: 37px 0;
}

header#hd {
    border: none;
    padding: 0;
    z-index: 2;
    background: #fffffffa;
    border-bottom: 1px solid #e6e6e6;
    box-shadow: 0px 0px 7px 0px #d4d4d4;
}



div#auxiliary-container p {
    margin: 0px 0 0 0;
    vertical-align: middle;
    float: left;
    }

div#auxiliary-container {
    display: flex;
    float: right;
    width: 100%;
}

ul.NavigationUnorderedList {
    float: right;
    margin: auto 0;
}

a#ctl01_LoginStatus1 {
    color: #fff;
    text-decoration: none;
}
.auth-link-container-sm a:hover {
        text-decoration: underline;

}
.auth-link-container-sm {
    margin: auto 0 auto auto;
}

div#auxiliary-container p span, div#auxiliary-container p a {
    color: white;
    text-decoration: none;
}

div#auxiliary-container p span:nth-child(2) {
    margin-left: 25px;
}

div#auxiliary-container p a span:nth-child(1):before {
    content: ' ';
    background-image: url(/app_themes/wmrr_responsive/images/email.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 10px;
    vertical-align: middle;
    margin-top: 5px;
    display: inherit;
    margin-right: 6px;
    margin-left: 13px;
}


.search-container-sm {
    display: none !important;
}



ul.NavigationUnorderedList a, ul.NavigationUnorderedList a:hover, ul.NavigationUnorderedList a:visited {
    color: white;
}

ul.NavigationUnorderedList a, ul.NavigationUnorderedList a:visited {
    text-decoration: none;
}

ul.NavigationUnorderedList a:hover {
    text-decoration: underline;
}

div#auxiliary-container p span, div#auxiliary-container p a {
    padding: 4px 0;
    display: flex;
}


ul.NavigationUnorderedList a, div#auxiliary-container p span, div#auxiliary-container p a {
    font-size: 14px;
}


.NavigationLink img.nav-image {
    max-height: 16px;
    padding: 0;
    top: -2px;
    position: relative;
}

.nav-aux-account .nav-text {
    background-image: url(/app_themes/wmrr_responsive/images/user.png) !important;
    padding-left: 28px !important;
    background-position: 0 !important;
    background-size: contain;
}

.nav-aux-button.search {
    background: #91be41;
    margin: 0;
}

.nav-aux-button.nav-aux-cart {
    background: #41a1da;
}




.nav-aux-cart span.nav-text, .search span.nav-text{
    font-size: 0;
    padding: 0 !important;
}



.nav-aux-cart a, .search a {
    padding: 14px 15px 7px 13px !important;
}

.nav-aux-button a {

    height: 100%;
    display: inline-block;
}



 

.RadMenu.RadMenu_London .rmRootLink.rmSelected {
    background-color: #0682aa; transition: 0.3s ease-in-out;
}

.RadMenu.RadMenu_London .rmRootLink.rmExpanded, .RadMenu.RadMenu_London .rmRootLink:hover, .RadMenu.RadMenu_London .rmRootLink.rmFocused {
    background-color: #0682aa; transition: 0.3s ease-in-out;
}

ul.rmHorizontal:hover .rmRootLink.rmSelected {
    background-color: transparent; transition: 0.3s ease-in-out;
}


ul.rmHorizontal:hover .rmRootLink.rmSelected:hover {
   background-color: #0682aa;  transition: 0.3s ease-in-out;
}

 ul.rmHorizontal:hover .rmRootLink.rmSelected:hover span.rmText {
    color: #fffdfc;
    transition: 0.3s ease-in-out;
}



.RadMenu .rmHorizontal .rmText {
    font-weight: 400;
    font-size: 100%;
    color: #525252; transition: 0.3s ease-in-out;
    font-family: bio-sans, sans-serif;
    text-transform: none;
    letter-spacing: 0.02em;
}

.RadMenu.RadMenu_London .rmRootLink.rmSelected .rmText {
    color: white; transition: 0.3s ease-in-out;
}

ul.rmHorizontal:hover .rmRootLink.rmSelected span.rmText {
    color: #525252; transition: 0.3s ease-in-out;
}

.RadMenu.RadMenu_London .rmRootLink.rmExpanded  span.rmText, .RadMenu.RadMenu_London .rmRootLink:hover  span.rmText, .RadMenu.RadMenu_London .rmRootLink.rmFocused span.rmText {
    color: white; transition: 0.3s ease-in-out;
}

 

.RadMenu.RadMenu_London .rmGroup {
    background-color: #0682aa;
    transition: 0.3s ease-in-out;
    padding: 0;
}

 

.RadMenu.RadMenu_London .rsmItem {
    padding: 0;
}

.RadMenu_London .rmSlide .MegaDropDownMenu {
    padding: 0;
}

a.rsmLink {
    color: white; transition: 0.3s ease-in-out;
    padding: 10px 15px !important;
}

.RadMenu_London .rmSlide .rmLink:hover, .RadMenu_London .rmSlide .rmLink.rmFocused, .RadMenu_London .rmSlide .rsmLink:hover, .RadMenu_London .rmSlide .rsmLink.rmFocused, .RadMenu_London .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_London .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink.rmFocused {
    color: white; transition: 0.3s ease-in-out;
}


 
li.rsmItem:hover a.rsmLink {
    
    background-color: #41a1da !important; transition: 0.3s ease-in-out;
}
 
a.rmLink.rmRootLink.rmSelected.rmExpanded {
    background-color: #0682aa; transition: 0.3s ease-in-out;
}
 
a.rmLink.rmRootLink.rmSelected.rmExpanded span.rmText.rmExpandDown {
    color: #ffffff; transition: 0.3s ease-in-out;
}

ul.rmVertical.rmGroup.rmLevel1 {
    padding-bottom: 0 !important;
}
.RadMenu_London .rmSlide .rsmSelected > .rsmLink {
    color: white; transition: 0.3s ease-in-out;
}






/****************************************/ 
/*** Mobile Nav ***/
/****************************************/

@media (max-width: 767px){
 


#ctl01_Primary_NavMenu.RadMenu_London p {
    display: none;
}

a#HeaderLogo {
    background-image: url(/App_Themes/WMRR_Responsive/images/HeaderLogo.png);
    background-repeat: no-repeat;
    width: 153px;
    height: 42px;
    text-indent: -9999px;
    overflow: hidden;
    background-size: contain;
    display: block;
    float: left;
    font-size: 0;
}

div#auxiliary-container p {
    display: none;
}



li.nav-aux-account {
    /* display: none !important; */
    background: #b9b9b9;
}

.nav-auxiliary .nav-aux-button.nav-aux-cart .nav-text {
    background-position: 0;
    background: none;
    width: 0;
    height: 0;
}

.nav-auxiliary .nav-aux-button .NavigationLink {
    background-color: transparent;
    margin-left: 0;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    border: 1px solid transparent;
    border-radius: 0;
    margin: auto;
}



[data-target*="#search-collapse"] {
    display: none;
}

[data-target*="#navbar-collapse"] {
    background-color: transparent;
    margin-left: 0 !important;
    border-radius: 0 !important;
    padding: 11px;
    margin: 0 !important;
}

span.icon-bar {
    height: 2px !important;
    width: 20px !important;
    border-radius: 10px !important;
}





div#auxiliary-container {
    width: auto;
    height: 100%;
    display: flex;
    margin: auto;
    margin-right: 0;
    background: transparent;
    }


li.nav-aux-account span.nav-text {
    /* background: #b9b9b9; */
    padding: 20px 0px 20px 30px;
    width: 44px !important;
    font-size: 0;
    background-position: 12px 10px !important;
    background-size: 47%;
    height: 40px !important;
}

 

a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink {
    border-top: 2.5px solid #b9b9b9;
    border-bottom: 2.5px solid #b9b9b9;
}


a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink:hover, a#ctl01_Auxiliary_Auxiliary_rptWrapper_Auxiliary_rptWrapper_rpt_ctl01_NavigationLink:focus {
    background-color: #b9b9b9;
}
.header-container {
    height: 100%;
    display: flex;
}

div#masterLogoArea {
    width: auto;height: 100%;display: flex;padding: 17px 0;
}


button.navbar-toggle.collapsed {
    background-color: #017ca8;
    padding-bottom: 11px;
}

.nav-aux-button.search {
    background: #41a1da;
}

.nav-aux-button.nav-aux-cart {
    background: #91be41;
}

button.navbar-toggle {
    background-color: #017ca8;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #017ca8;
}

.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #52a2da;
}
div#navbar-collapse {
    min-height: 0;
}


div#ctl01_Primary_NavMenu {
    margin: auto;
}

.header-bottom-container {
    background: #ffffff;
}

.navbar-collapse, .searchbar-collapse {
    background-color: #017ca8;
}

ul.rmHorizontal:hover .rmRootLink.rmSelected span.rmText {
    color: #fbfafa;
    
}
.header-container {
    padding: 0;
}

.header-top-container {
    padding: 0 15px;
}

ul.rmRootGroup.rmToggleHandles.rmHorizontal {
    display: block;
    float: none;
    left: auto;
    width: 100%;
    margin: auto;
}

.RadMenu .rmHorizontal .rmText {
    font-weight: 300;
    font-size: 108%;
    color: #ffffff;
}


/* Sticky fadde in for mobile nav */

header#hd {
    position: fixed;
    width: 100%;
    border-bottom: 0px solid #e6e6e6;
}

 

.row.customcarousel.homebanner {
    margin-top: 0px !important;
}

div#masterContentArea {
    margin-top: 76px !important;
}
.rmExpanded.rmLink .rmToggle  .rmIcon {
	 background-position: initial;
	 margin-top: 1px;
	 transform: rotateX(180deg);
	 transition: all 0.2s ease-in;
	 background-position-y: -26px;
}
span.rmIcon  {
	background-image:url(images/responsivenav.png);
	margin-top: 5px;
	transform: rotateX(360deg);
	transition: all 0.2s ease-in;
	float: right;
	background-position-y: -26px;
}


 


span.rmToggle {
  
    width: 100% !important;
    display: block !important;
    margin-top: -42px;
    padding: 0;
    margin-right: 0 !important;
}
 

  

.RadMenu.RadMenu_London .rmGroup {
    background-color: #41a1da;
    transition: 0.3s ease-in-out;
    padding: 0;
}

.RadMenu.RadMenu_London .rmRootLink.rmExpanded, .RadMenu.RadMenu_London .rmRootLink:hover, .RadMenu.RadMenu_London .rmRootLink.rmFocused {
    background-color: #41a1da;
}
 a.rsmLink {
    padding: 10px 15px 10px 25px !important;
}

.auth-link-container {
    border-bottom: 0px solid #fbfbfb;
}


.rmRootLink.rmExpanded + .rmSlide {
    box-shadow: 0px 1px 0px 0px #017ca8;
}


.rmRootLink + .rmSlide {
    box-shadow: 0px 0px 0px 0px #017ca8;
}



}




/****************************************/ 
/*** MasterContentArea - Col-primary ***/
/****************************************/


div#masterContentArea {
    max-width: 100%;
    padding: 0;
    margin-top: 0;
}

.col-primary .row {
    max-width: 1300px;
    margin: auto;
}



.col-primary .full > .row {
    /* float: left; */
    margin: auto;
    width: 100%;
    }

 

.full.banner {
    min-height: 200px;
    background: #f9f9f9;
    display: flex;
    margin-bottom: 70px;
}


.breadcrumb-obo-container {
    max-width: 1300px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    z-index: 1;
    width: 100%;
    top: 21px;
    position: relative;
}

.obo-breadcrumb-surround {
    background: transparent;
    z-index: 1;
    display: flex;
}

 
span#ctl01_BreadCrumb {
    margin-top: 10px;
    display: block;
    margin-bottom: -18px;
}

span#ctl01_BreadCrumb span a {
    background: transparent;
    padding: 3px 10px 6px 10px;
    text-decoration: none;
    color: white;
    /* border: 1px solid white; */
    font-size: 14px;
}

span#ctl01_BreadCrumb span span {
    /* color: #777; */
    background: #0000;
    padding: 3px 10px 6px 10px;
    text-decoration: none;
    color: #fff;
    /* border: 1px solid #fff; */
    font-size: 14px;
}


span#ctl01_BreadCrumb .Disabled {

     color: #fff;
}
 

/****************************************/ 
/*** MasterContentArea - Col-Secondary ***/
/****************************************/





/** SEC NAV START **/




@media (min-width: 768px) {
.RadTreeView.RadTreeView_London > .rtUL {
    display: block;
   }
}
@media (min-width: 992px){


.has-secondary-col .col-primary {
    width: 100%;
}
.has-secondary-col .col-secondary {
    width: 100%;
}

.RadTreeView.RadTreeView_London > .rtUL {
    display: inline-flex;
    margin: 0;
}.RadTreeView.RadTreeView_London > .rtUL > .rtLI {
    border-top: 0px;
}
.RadTreeView.RadTreeView_London .rtIn {
padding: 13px;
}
}
@media (min-width: 1025px){

.has-secondary-col.col-on-right .col-secondary {
    display: none;  
}
}
.nav-secondary .sub-nav-head {
    background-color: #0682aa;
    font-weight: 500;
}

.nav-secondary {
    background-color: #f9f9f9;
    margin: 15px;
}


.RadTreeView.RadTreeView_London a.rtIn:hover, .RadTreeView.RadTreeView_London a.rtIn:focus, .RadTreeView.RadTreeView_London a.rtIn:active {
    background: #f9f9f9;
}



.RadTreeView.RadTreeView_London a.rtIn {
    font-style: normal;
    color: #333333;
    font-size: 16px;
    letter-spacing: -0.01em;
    font-weight: 300 !important;
}

/** SEC NAV END **/

 


